Package Details: iscan-plugin-perfection-v370 2.30.4-1

Git Clone URL: https://aur.archlinux.org/iscan-plugin-perfection-v370.git (read-only, click to copy)
Package Base: iscan-plugin-perfection-v370
Description: EPSON Image Scan! plugin for Epson scanners (GT-F740, GT-S640, Perfection V37, Perfection V370)
Upstream URL: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX
Licenses: custom:EPSON EULA
Submitter: akgrant0710
Maintainer: Muflone
Last Packager: Muflone
Votes: 3
Popularity: 0.000015
First Submitted: 2016-01-10 06:23
Last Updated: 2020-01-24 16:44

Pinned Comments

Muflone commented on 2020-01-24 16:45

Package updated.

Since now this package will follow the iscan package version used to distribute the plugin, instead of the internal numbering into the package, as EPSON people won't respect version number history

Latest Comments

1 2 Next › Last »

stonecraft commented on 2021-06-09 15:33

I had to make the same fix as lenhuppe posted.

lenhuppe commented on 2020-11-13 23:25

I got it to work by editing the PKGBUILD file

sha256sums=('7b44da1637432717aa2a2f7fd7dfbb04bcf486310484ce1c0a63ef5cb9968a32')

I derived this by running sha256sum on the downloaded package file iscan-perfection-v370-bundle-2.30.4.x64.deb.tar.gz

Mundamugus commented on 2020-09-02 05:50

I got this today -- Failed to build iscan-plugin-perfection-v370

Building iscan-plugin-perfection-v370... ==> Making package: iscan-plugin-perfection-v370 2.30.4-1 (Wed 02 Sep 2020 15:38:22) ==> Checking runtime dependencies... ==> Checking buildtime dependencies... ==> Retrieving sources... -> Found iscan-perfection-v370-bundle-2.30.4.x64.deb.tar.gz ==> Validating source files with sha256sums... iscan-perfection-v370-bundle-2.30.4.x64.deb.tar.gz ... FAILED ==> ERROR: One or more files did not pass the validity check! Failed to build iscan-plugin-perfection-v370

@Cherubel - Thanks for your workaround

Cherubel commented on 2020-08-23 13:24

Try : yay -S iscan-plugin-perfection-v370 --mflags "--skipchecksums --skippgpcheck"

Muflone commented on 2020-01-26 11:09

@JotEs

I've no stepped back as maintainer. Simply I maintain hundreds of packages, many even in the official Arch Linux repositories (which I give my priorities) and it's not so simple to keep everything always up-to-date

In the meanwhile I'm trying to solve iscan package issues, something really more important than updating this plugin alone.

chueewowee commented on 2020-01-26 02:40

Good work all. Excellent. Thanks. I'll revert to the aur version myself then.

JotEs commented on 2020-01-25 10:29

thank you, very nice. Are you going back to work as a maintainer?

Muflone commented on 2020-01-24 16:45

Package updated.

Since now this package will follow the iscan package version used to distribute the plugin, instead of the internal numbering into the package, as EPSON people won't respect version number history

JotEs commented on 2020-01-18 10:53

Wonderful. It worked. bgant, thank you very much.

bgant commented on 2020-01-17 20:20

The version on the Epson server does not look like it changed, but the checksums are different now.

I made the following changes to the PKGBUILD file before building successfully:

_iscan_ver=2.30.4
_plugin_rel=1
_file_ver=1.0.1
sha256sums_i686=('f2c114f07e0dc2ffdd20b2c6c7eb3d36bdc55f465394ea4cb3028b48c05bba9a')
sha256sums_x86_64=('08026cedf7b13895526b5b6267e98f1ab2c5ed9eb417c565ef37cfd4787b7b65')
  #install -m 755 -d "${pkgdir}/usr/share/licenses/${pkgname}"
  #install -m 644 "share/doc/${pkgname}/AVASYSPL.en.txt" "${pkgdir}/usr/share/licenses/${pkgname}/AVASYSPL"